body {
	margin: 0;
	padding: 0 0 48px;
	border-top: 10px solid #b10927;
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	position: relative;
}

.hero {
	width: 100%;
	max-width: 1300px;
	margin: 0 auto;
	padding: 36px;
	box-sizing: border-box;
}

nav {
	position: absolute;
	right: 0;
	top: 0;
}
nav a {
	padding: 6px 12px;
	color: #fff;
	text-decoration: none;
	background: #b10927;
	display: inline-block;
}
nav a:hover {
	color: #fff;
	opacity: 0.8;
}

img {
	max-width: 100%;
}

h1 {
	font-family: 'Bahiana', sans-serif;
    line-height: 0.9;
}
h1 em {
	color: #b10927;
	font-style: normal;
}
h3 {
	font-family: 'Bahiana', sans-serif;
}
h4 {
	font-size: 1.2em;
	font-weight: 700;
	text-transform: uppercase;
	color: #b10927;
}

.final {
	position: relative;
}
.final h4 {
	margin: 0;
	border-radius: 50%;
	background: #000;
	color: #fff;
	text-align: center;
	font-family: 'Bahiana', sans-serif;
	transform: rotate(-20deg);
	position: absolute;
	bottom: 24px;
	left: 24px;
}
.preparation .row {
	margin-bottom: 48px;
}

.caption {
	font-size: 0.8em;
}

.numbers,
.ingredients {
	list-style: none;
}
.numbers {
	border-top: 2px solid #000;
	border-bottom: 1px solid #000;
}
.numbers li {
	padding-top: 0.5em;
}
.ingredients li {
	margin-bottom: 0.2rem;
}
.numbers em,
.ingredients em {
	font-style: normal;
	font-weight: bold;
}
.numbers em {
	margin-right: 0.5em;
}
.ingredients em {
	width: 2em;
    margin-right: 1em;
    text-align: right;
    display: inline-block;
}
.note {
	color: #999;
}

@media (min-width: 1025px) {
	.final h4 {
		width: 250px;
		height: 250px;
		line-height: 250px;
		font-size: 6em;
	}
}
@media (max-width: 1024px) and (min-width: 769px) {
	.final h4 {
		width: 200px;
		height: 200px;
		line-height: 200px;
		font-size: 4.5em;
	}
}

@media (min-width: 769px) {
	h1 {
    	font-size: 7em;
	}
}

@media (max-width: 768px) and (min-width: 415px) {
	h1 {
    	font-size: 5em;
	}
	.final h4 {
		width: 150px;
		height: 150px;
		line-height: 150px;
		font-size: 3.5em;
	}
}

@media (max-width: 768px) {
	.four.columns,
	.eight.columns {
		width: 100%;
		margin-left: 0;
	}
	.hero .four.columns {
    	text-align: center;
    }
	.hero .four.columns img {
		max-width: 480px;
		width: 80%;
	}
	h1 {
    	font-size: 5em;
	}
	.preparation .four.columns {
		margin-top: 12px;
	}
}

@media (min-width: 641px) {
	.numbers li:not(:first-of-type) {
		margin-left: 1em;
	}
	.numbers li {
		display: inline-block;
	}
}

@media (max-width: 640px) {
	.numbers li em {
		width: 100%;
	}
}

@media (min-width: 550px) {
	.hero h2 {
    	font-size: 1.7em;
    	font-weight: 700;
    	letter-spacing: 0;
	}
}

@media (max-width: 549px) {
	h1 {
    	font-size: 3em;
	}
	.hero h2 {
		font-size: 1.2em;
	}
}

@media (max-width: 414px) {
	.final h4 {
		width: 100px;
		height: 100px;
		line-height: 100px;
		font-size: 2em;
		bottom: 12px;
		left: 6px;
	}
}